package kafka

const (
	TopicRegistrations string = "registrations" // Топик для регистраций
)

// Структура сообщения передаваемого при регистрации
type MessageRegistration struct {
	ID    int64  `json:"unq"` // Уникальный идентификатор сообщения
	Code  string `json:"code"`
	Email string `json:"email"`
}
